<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>(15).bash_history</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <p>
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/symbol/rxSubscriber.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/ColdObservable.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/ColdObservable.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/HotObservable.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/HotObservable.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/SubscriptionLog.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/SubscriptionLog.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/SubscriptionLoggable.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/SubscriptionLoggable.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/TestMessage.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/TestMessage.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/TestScheduler.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/testing/TestScheduler.js.map
      create mode 100644 intro-redux/node_modules/rxjs/_esm5/internal/types.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/types.js.map create mode
      100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/ArgumentOutOfRangeError.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/ArgumentOutOfRangeError.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/EmptyError.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/EmptyError.js.map create
      mode 100644 intro-redux/node_modules/rxjs/_esm5/internal/util/Immediate.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/Immediate.js.map create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/ObjectUnsubscribedError.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/ObjectUnsubscribedError.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/TimeoutError.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/TimeoutError.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/UnsubscriptionError.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/UnsubscriptionError.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/applyMixins.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/applyMixins.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/canReportError.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/canReportError.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/errorObject.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/errorObject.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/hostReportError.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/hostReportError.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/identity.js create mode
      100644 intro-redux/node_modules/rxjs/_esm5/internal/util/identity.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isArray.js create mode
      100644 intro-redux/node_modules/rxjs/_esm5/internal/util/isArray.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isArrayLike.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isArrayLike.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isDate.js create mode
      100644 intro-redux/node_modules/rxjs/_esm5/internal/util/isDate.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isFunction.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isFunction.js.map create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isInteropObservable.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isInteropObservable.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isIterable.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isIterable.js.map create
      mode 100644 intro-redux/node_modules/rxjs/_esm5/internal/util/isNumeric.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isNumeric.js.map create
      mode 100644 intro-redux/node_modules/rxjs/_esm5/internal/util/isObject.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isObject.js.map create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isObservable.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isObservable.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isPromise.js create mode
      100644 intro-redux/node_modules/rxjs/_esm5/internal/util/isPromise.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isScheduler.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/isScheduler.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/noop.js create mode
      100644 intro-redux/node_modules/rxjs/_esm5/internal/util/noop.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/not.js create mode
      100644 intro-redux/node_modules/rxjs/_esm5/internal/util/not.js.map create
      mode 100644 intro-redux/node_modules/rxjs/_esm5/internal/util/pipe.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/pipe.js.map create mode
      100644 intro-redux/node_modules/rxjs/_esm5/internal/util/root.js create
      mode 100644 intro-redux/node_modules/rxjs/_esm5/internal/util/root.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeTo.js create
      mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeTo.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeToArray.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeToArray.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeToIterable.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeToIterable.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeToObservable.js
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeToObservable.js.map
      create mode 100644
      intro-redux/node_modules/rxjs/_esm5/internal/util/subscribeToPromise.js
      git init git add . git commit -m“update” git push -u origin master git
      init git add . git add . git commit -m“update” git push -u origin master
      git pull git prune git add . git init git add . git commit -m“update” git
      push -u origin master git commit -a git push git add . git init git add .
      git commit -m“update” git push -u origin master git add . git commit
      -m“update” git checkout -b bryan-guner git push -u origin bryan-guner git
      add . git commit -m“update” git add . git commit -m“update” git pull git
      push git init git add . git push git push -u origin master git pull git
      pull git init git add . git commit -m “initial commit” git add README.md
      git add examples/ git add projectss git commit -m “update” git push -u
      origin master git pull git init git add . git commit -m“update” git push
      -u origin master git init git add . git commit -m“update” git push -u
      origin master git add . git commit -m “initial commit” git push -u origin
      master git add . git init git add . git add . git add . git add . git
      commit -m “initial commit” git push -u origin master git add . git add .
      git add . git commit -m “update” git push git init git add . git commit -m
      “update” git push git push -u origin master git init git add . rrm -rf
      _TEMPLATES/blog-templates/common-blog/node_modules/gulp/node_modules/.bin/gulp
      rm -rf
      _TEMPLATES/blog-templates/common-blog/node_modules/gulp/node_modules/.bin/gulp
      git add . rm -rf _TEMPLATES/blog-templates/gigantic/app/.node-gyp git add
      . find . -name ‘node_modules’ -type d -prune -exec rm -rf ‘{}’ + git add .
      rm -rf _TEMPLATES/blog-templates/node_modul/.bin/acorn git add . rm -rf
      _TEMPLATES/blog-templates/node_modul git add . rm -rf
      _TEMPLATES/blog-templates/shaded/app/.node-gyp git add . find . -name
      ‘node-gyp’ -type d -prune -exec rm -rf ‘{}’ + git add . rm -rf
      _TEMPLATES/blog-templates/wealthy/app/.node-gyp git add . git init git add
      . git commit -m“update” git push -u origin master git add
      PROJECTS/deleteme.txt git add RESOURCE_REPO.html git add
      _BACKUPS/deleteme.txt git add
      <em>BLOG/Passing State of Parent to Child Component as Props </em>
      Pluralsight.html git add _BLOG/Tech-Stacks-final.html git add
      _BLOG/blocking-vs-non-blocking.html git add
      _BLOG/blocking-vs-non-blocking.md git add _BLOG/blog-07-03-2021 (1).xml
      git add _BLOG/blog-07-03-2021.xml git add _BLOG/css-tricks/ git add
      _BLOG/deleteme.txt git add _BLOG/medium-export/ git add
      _BLOG/organizing-large-documents.md git add _BLOG/take-home-challenges.md
      git add _BLOG/technical-writing.md git add _COURSES/deleteme.txt git add
      _DEMO/FORM-PERSIST/ git add _DEMO/deleteme.txt git add _DOCS/ git add
      _EXPERIMENTs/deleteme.txt git add _EXPERIMENTs/google-animated-page.html
      git add _GENERAL/ git add _Images/ git add _Job-Search/ git add
      _MISC/PasswordLists-master/ git add _MISC/deleteme.txt git add _NOTES/ git
      add _OVERFLOW/deleteme.txt git add _PRAC/deleteme.txt git add
      _PYTHON/deleteme.txt git add _REACT/deleteme.txt git add _REPO/ git add
      _RESOURCES/deleteme.txt git add _RESOURCES/js-resources.html git add
      _REUSABLE/ git add _REVISIT_L8R/deleteme.txt git add _SCRAP/deleteme.txt
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/socicon/fonts/socicon.eot\357\200\277"
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/web/assets/mobirise-icons/mobirise-icons.eot\357\200\277spat4u"
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/web/assets/mobirise-icons/mobirise-icons.svg\357\200\277spat4u"
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/web/assets/mobirise-icons/mobirise-icons.ttf\357\200\277spat4u"
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/web/assets/mobirise-icons/mobirise-icons.woff\357\200\277spat4u"
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/web/assets/mobirise-icons2/mobirise2.eot\357\200\277f2bix4"
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/web/assets/mobirise-icons2/mobirise2.svg\357\200\277f2bix4"
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/web/assets/mobirise-icons2/mobirise2.ttf\357\200\277f2bix4"
      git add
      "_TEMPLATES/blog-templates/connectm4/assets/web/assets/mobirise-icons2/mobirise2.woff\357\200\277f2bix4"
      git add _TEMPLATES/deleteme.txt git add _TEMPLATES/templatemo_555_upright/
      git add _TEMPLATES/wikipedia-template/ git add
      _TOOLS/Exicuting-shell-scripts-from-js/ git add
      _TOOLS/REUSABLE_WEB_COMPONENTS/ git add _TOOLS/STOCK-REUSABLE-TOOLS/ git
      add _TOOLS/bash/pure-bash-bible-master/manuscript/Book.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter0.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter1.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter10.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter11.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter12.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter13.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter14.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter15.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter16.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter17.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter18.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter19.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter2.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter3.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter4.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter5.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter6.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter7.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter8.md git add
      _TOOLS/bash/pure-bash-bible-master/manuscript/chapter9.md git add
      _TOOLS/cheat-sheets/ git add _TOOLS/deleteme.txt git add
      _TOOLS/excel-to-html-table-master/ git add _TOOLS/find-duplicates-master/
      git add _TOOLS/folder-html-table-directory/ git add
      _TOOLS/scraperjs-master/ git commit -m “update” git commit -m “update” git
      push git push -u origin master git pull git push
      https://github.com/bgoonz/my-gists.git master git pull
      https://github.com/bgoonz/my-gists.git master git push
      https://github.com/bgoonz/my-gists.git master -f git push -u origin master
      git pull git pull https://github.com/bgoonz/UsefulResourceRepo2.0.git
      master git push git push git push
      https://github.com/bgoonz/UsefulResourceRepo2.0.git -f git push
      https://github.com/bgoonz/UsefulResourceRepo2.0.git master git pull git
      pull https://github.com/bgoonz/UsefulResourceRepo2.0. master git checkout
      master git init git add . git pull git add . git commit –allow-empty -m
      “Create a CodeGrade submission” &amp;&amp; git push git init git add . The
      file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/field_behavior.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/http.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/httpbody.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/label.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/launch_stage.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/log.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/logging.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/metric.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/monitored_resource.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/monitoring.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/quota.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/resource.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/service.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicecontrol/v1/check_error.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicecontrol/v1/distribution.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicecontrol/v1/http_request.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicecontrol/v1/log_entry.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicecontrol/v1/metric_value.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicecontrol/v1/operation.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicecontrol/v1/quota_controller.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicecontrol/v1/service_controller.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicemanagement/v1/resources.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/servicemanagement/v1/servicemanager.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/source_info.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/system_parameter.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/api/usage.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/iam/v1/iam_policy.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/iam/v1/logging/audit_data.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/iam/v1/options.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/iam/v1/policy.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/logging/type/http_request.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/logging/type/log_severity.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/longrunning/operations.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/alert.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/alert_service.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/common.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/dropped_labels.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/group.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/group_service.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/metric.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/metric_service.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/mutation_record.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/notification.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/notification_service.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/service.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/service_service.proto.
      The file will have its original line endings in your working directory
      warning: LF will be replaced by CRLF in
      _GENERAL/FIREBASE/notes/codelab-friendlychat-web/cloud-functions-angular-start/functions/node_modules/google-gax/build/protos/google/monitoring/v3/span_context.proto.
      find . -name ‘node_modules’ -type d -prune -exec rm -rf ‘{}’ + find .
      -name ‘node_modules’ -type d -prune -exec rm -rf ‘{}’ + git init git add .
      git commit –allow-empty -m “Create a CodeGrade submission” &amp;&amp; git
      push git commit –allow-empty -m “Create a CodeGrade submission” &amp;&amp;
      git push ll cd node-api2-project/ git commit –allow-empty -m “Create a
      CodeGrade submission” &amp;&amp; git push git init git add . git commit
      -m“update” git push -u origin master git init git add . git add . git
      commit -m “update” git push git pull git push git init git add . git
      checkout -b bryan-guner git push -u origin bryan-guner git commit
      –allow-empty -m “Create a CodeGrade submission” &amp;&amp; git push git
      commit –allow-empty -m “Create a CodeGrade submission” &amp;&amp; git push
      git checkout -b bryan-guner git push -u origin bryan-guner git commit
      –allow-empty -m “Create a CodeGrade submission” &amp;&amp; git push git
      init git add . git commit -m “update” git push -u origin bryan-guner git
      commit –allow-empty -m “Create a CodeGrade submission” &amp;&amp; git push
      git commit –allow-empty -m “Create a CodeGrade submission” &amp;&amp; git
      push git commit –allow-empty -m “Create a CodeGrade submission” &amp;&amp;
      git push echo $PATH #!/bin/bash npm install which npm git commit -m
      “initial commit” git push -u origin master git init git add . git commit
      -m “initial commit” git add favicon.ico git add
      fcc-drum-machine-starter-react-typescript/ git add
      gatsby-1/examples/graphql-reference/.cache/caches/gatsby-transformer-remark/diskstore-1b462e81b30b8a843ddd7dcd1758cf31.json
      git add
      gatsby-1/examples/graphql-reference/.cache/caches/gatsby-transformer-remark/diskstore-1bb410a9bc69e59eead4756bea450d1a.json
      git add
      gatsby-1/examples/graphql-reference/.cache/caches/gatsby-transformer-remark/diskstore-5468cb091e7cd1e67a920e449a7584eb.json
      git add
      gatsby-1/examples/graphql-reference/.cache/caches/gatsby-transformer-remark/diskstore-5f3a6c5924580c75a52e9ca74d4540d9.json
      git add
      gatsby-1/examples/graphql-reference/.cache/caches/gatsby-transformer-remark/diskstore-88ef3a34bc176fab177897d96b9790f0.json
      git add
      gatsby-1/examples/graphql-reference/.cache/caches/gatsby-transformer-remark/diskstore-b475382dbb119d62cad914a4ea4c6ced.json
      git add
      gatsby-1/examples/graphql-reference/.cache/json/<em>blog_Break-with-a-Banshee</em>.json
      git add
      gatsby-1/examples/graphql-reference/.cache/json/<em>blog_Childrens-Anthology-of-Monsters</em>.json
      git add
      gatsby-1/examples/graphql-reference/.cache/json/<em>blog_Hogwarts-A-History</em>.json
      git add
      gatsby-1/examples/graphql-reference/public/page-data/blog/Break-with-a-Banshee/
      git add
      gatsby-1/examples/graphql-reference/public/page-data/blog/Childrens-Anthology-of-Monsters/
      git add
      gatsby-1/examples/graphql-reference/public/page-data/blog/Hogwarts-A-History/
      git add gatsby-plugin-s3/ git add gatsby-starter-theme-i18n/ git add
      gatsby-starter-theme-typescript-eslint-cypress/ git add
      react-design-patterns-and-best-practices/ git add sentry-javascript/ git
      add theme-ui/ git add wesbos/ git config –system core.longpaths true sudo
      git config –system core.longpaths true git init git add . git add . rm -r
      ./gatsby-plugin-s3/docs/.awesome/content/recipes git init git add . rm -r
      ./gatsby-plugin-s3/docs/build git add . rm -r
      sentry-javascript/packages/browser/examples/bundle.js git add . rm -r
      theme-ui/README.md git add . rm -r wesbos/ git add . git commit -m
      “update” git push git commit –allow-empty -m “Create a CodeGrade
      submission” &amp;&amp; git push git commit –allow-empty -m “Create a
      CodeGrade submission” &amp;&amp; git push git commit –allow-empty -m
      “Create a CodeGrade submission” &amp;&amp; git push git push git init git
      add . git rm –cached web-dev-notes-resource-site git rm –cached
      web-dev-notes-resource-site git rm –cached web-dev-notes-resource-site -f
      git add . rm -rf .git git init git add . find . ( -name “.git” -o -name
      “.gitignore” -o -name “.gitmodules” -o -name “.gitattributes” ) -exec rm
      -rf – {} + find . ( -name “<em>SECURITY.txt" -o -name "</em>RELEASE.txt”
      -o -name “<em>CHANGELOG.txt" -o -name "</em>LICENSE.txt” -o -name “<em
        >CONTRIBUTING.txt" -name "</em
      >HISTORY.md” -o -name “<em>LICENSE" -o -name "</em>SECURITY.md” -o -name
      “<em>RELEASE.md" -o -name "</em>CHANGELOG.md” -o -name “<em
        >LICENSE.md" -o -name "</em
      >CODE_OF_CONDUCT.md” -o -name "*CONTRIBUTING.md" ) -exec rm -rf – {} + git
      init git add . git add . git init git add . git commit -m“update” git push
      -u origin master git add Stable/ bgoonz/ try2/
      web-dev-notes-resource-site/ git add Stable/ git commit -a git init git
      add . git commit -m“update” git push -u origin master ll git commit
      –allow-empty -m “Create a CodeGrade submission” &amp;&amp; git push git
      push –set-upstream origin bryan-guner git init git add . git commit -m
      “update” git checkout main git commit –allow-empty -m “Create a CodeGrade
      submission” &amp;&amp; git push git commit –allow-empty -m “Create a
      CodeGrade submission” &amp;&amp; git push git commit –allow-empty -m
      “Create a CodeGrade submission” &amp;&amp; git push
    </p>
  </body>
</html>
